Bug 242977 - web search doesn't work with fedora firefox
Summary: web search doesn't work with fedora firefox
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: deskbar-applet   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-06 19:22 UTC by Jeremy Katz
Modified: 2016-09-20 02:37 UTC (History)
1 user (show)

Fixed In Version: 2.19.3-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-09 19:19:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2007-06-06 19:22:43 UTC
Firefox is installed into %{_libdir}/firefox-%{ffversion} and so the search
engines aren't found.

Comment 1 Fedora Update System 2007-06-07 15:57:36 UTC
deskbar-applet-2.19.3-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Jeremy Katz 2007-06-07 20:37:42 UTC
Rawhide looks good.  -ENOF7BOXES :-)

Comment 3 Fedora Update System 2007-06-09 19:19:53 UTC
deskbar-applet-2.19.3-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.